Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Dec 2022 16:43:18 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Lahiru                    Hii           08:22 PM, 27th Dec                     Lahiru                    Hii           08:22 PM, 27th Dec                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            08:22 PM, 27th Dec                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            08:22 PM, 27th Dec                   Centrepoint UAE whatsapp bot                    Hello Lahiru , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            08:22 PM, 27th Dec                   Centrepoint UAE whatsapp bot                    Hello Lahiru , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            08:22 PM, 27th Dec                     Lahiru                    19406938363           08:23 PM, 27th Dec                   Centrepoint UAE whatsapp bot                    Hi Lahiru , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            08:23 PM, 27th Dec                     Lahiru                    1           08:23 PM, 27th Dec                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           08:23 PM, 27th Dec                     Lahiru                    9406938363           08:23 PM, 27th Dec                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=LM431650198    You can also easily track your order from My Account > Order History.             08:23 PM, 27th Dec                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:23 PM, 27th Dec                     Lahiru                    2           08:24 PM, 27th Dec                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:24 PM, 27th Dec                     Lahiru                    1           08:24 PM, 27th Dec                   Centrepoint UAE whatsapp bot                   Please enter your email address           08:24 PM, 27th Dec                     Lahiru                    Lahiru           08:24 PM, 27th Dec                   Centrepoint UAE whatsapp bot                   Please enter your email address           08:24 PM, 27th Dec                     Lahiru                    [email-masked]           08:24 PM, 27th Dec                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           08:24 PM, 27th Dec                   Mohammed                   Hi Lahiru, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           08:27 PM, 27th Dec                     Lahiru                    Dear I have two orders to be received           08:28 PM, 27th Dec                     Lahiru                    It's already with pickup point and not received sms           08:28 PM, 27th Dec                     Lahiru                    940465985           08:28 PM, 27th Dec                     Lahiru                    940465985           08:28 PM, 27th Dec                     Lahiru                    9406938363           08:29 PM, 27th Dec                     Lahiru                    9407465985 & 9406938363           08:30 PM, 27th Dec                   Mohammed                   Could you please confirm if this is your correct mobile number +971589459447?           08:33 PM, 27th Dec                     Lahiru                    0589459447           08:33 PM, 27th Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:36 PM, 27th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           08:39 PM, 27th Dec                     Lahiru                    No           08:40 PM, 27th Dec                     Lahiru                    Thank you           08:40 PM, 27th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:42 PM, 27th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5513018